Bug 3829 - test bug to see what happens to it
Summary: test bug to see what happens to it
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-30 15:37 UTC by Jay Turner
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-01 20:03:01 UTC


Attachments (Terms of Use)

Description Jay Turner 1999-06-30 15:37:29 UTC
This is a test bug that I am putting into Bugzilla to see
whether the assignment is correct and what status a newly
entered bug goes into.


Note You need to log in before you can comment on or make changes to this bug.